Debian Bug report logs - #504266
RFP: darwin-calendar-server -- CalDAV calendar server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Josh Triplett <josh@joshtriplett.org>

Date: Sun, 2 Nov 2008 08:48:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, josh@freedesktop.org, <wnpp@debian.org>:
Bug#504266; Package wnpp. (Sun, 02 Nov 2008 08:48:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Josh Triplett <josh@freedesktop.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: darwin-calendar-server -- CalDAV calendar server
Date: Sun, 02 Nov 2008 01:44:15 -0700
Package: wnpp
Severity: wishlist

* Package name    : darwin-calendar-server
  Version         : 1.3
  Upstream Author : Apple
* URL             : http://calendarserver.org/
* License         : Apache License 2.0
  Programming Lang: Python
  Description     : CalDAV calendar server

Darwin Calendar Server provides a collaborative shared calendar using
the standard CalDAV protocol.  Many calendaring programs support
synchronizing their calendar with a CalDAV server.

Note that Darwin Calendar Server uses filesystem extended attributes
(xattrs), so you must enable xattrs on the filesystem used to store
the calendar data.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504266; Package wnpp. (Sat, 03 Jan 2009 05:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Lukasz Szybalski" <szybalski@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 03 Jan 2009 05:27:02 GMT) Full text and rfc822 format available.

Message #8 received at 504266@bugs.debian.org (full text, mbox):

From: "Lukasz Szybalski" <szybalski@gmail.com>
To: 504266@bugs.debian.org
Subject: calendar server
Date: Fri, 2 Jan 2009 23:24:57 -0600
Isn't this package already in a process?
http://lists.alioth.debian.org/pipermail/calendarserver-maintainers/2007-August/000002.html


Lucas


-- 
How to create python package?
http://lucasmanual.com/mywiki/PythonPaste




Changed Bug submitter from Josh Triplett <josh@freedesktop.org> to Josh Triplett <josh@joshtriplett.org>. Request was from Josh Triplett <josh@joshtriplett.org> to control@bugs.debian.org. (Sat, 04 Jul 2009 09:52:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504266; Package wnpp. (Wed, 27 Jul 2011 16:09:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:09:20 GMT) Full text and rfc822 format available.

Message #15 received at 504266@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 504266@bugs.debian.org
Cc: control@bugs.debian.org
Subject: darwin-calendar-server: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:25 +0200
close 504266
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Josh Triplett <josh@joshtriplett.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:24:15 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 31 Jul 2011 05:42:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:15:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.